#include "ZUnitTest.hpp"

#include <ZUtil/ZJSONWriter.hpp>

static const char* test_LoadSuccess();
static const char* test_LoadFailed();

ZUnitTest ZJSONWriterUnitTests[] =
{
	{ "ZJSONWriter: Successful Load",	test_LoadSuccess },
	{ "ZJSONWriter: Failed Load",		test_LoadFailed }
};

//Now declare the ZUnitTestBlock associated with this.
DECLARE_ZTESTBLOCK(ZJSONWriter);

static const char* test_LoadSuccess()
{
	return "TODO";
}

static const char* test_LoadFailed()
{
	return "TODO";
}